/*	

layout, barvy, etc. - fonty jsou ve fonts.css

grid : 
	30px radek, 60px sloupec, 10px mezery vertikalne i horizontalne
	13 sloupcu (celkova sirka s mezerama 920px)

*/

body {
	color: #fff;
}

a,
a:link,
a:visited {
	color: #276A97;
  text-decoration: none;
}

a:active {
	color: #F79604;
}

a:hover,
a:focus {
	color: #97276C;
  text-decoration: underline;
}

.cleaner {
  width: 100%;
  height: 0px;
  clear: both;
}

.cleaner_h10 {
  width: 100%;
  height: 10px;
  clear: both;
}

.cleaner_h20 {
  width: 100%;
  height: 20px;
  clear: both;
}

.cleaner_h30 {
  width: 100%;
  height: 30px;
  clear: both;
}

label {
	display: block;
}

legend {
	margin-bottom: 10px;
}

p {
	margin-bottom: 10px;
	line-height: 1.6;
}

input:disabled,
select:disabled {
  background: #E4ECF8;
}

table, tr, th, td {
  border-collapse: collapse;
  border: 1px solid #fff;
  background: #e0edff;
  color: #5c7088;
}

table tr.header th {
  line-height: 25px;
  padding: 0.25em 1em;
  background: #5d89bd;
  color: #fff;
  text-shadow: 1px 1px #1d334d;
}

table tr.header th a {
  color: #fff;
  text-shadow: 1px 1px #1d334d;
  text-decoration: none;
}

table tr.header th a:hover {
  color: #0c97e2;
}

table tr.altrow td,
table tr.odd td {
  background-color: #D5E7FF;
}

table tr:hover td {
  background: #B0CFFA;
  color: #415061;
}

caption, td, th {
	padding: 5px 10px;
}

caption {
	background: #276A97;
	color: #FFF;
  font-size: 13px;
  font-weight: bold;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

/*th,
td {
	border: 1px solid #AAA;
	background: #fff url('./img/table_bg.png') repeat-x;
}

th {
	background: #333;
	color: #FFF;
}*/

th a,
th a:link,
th a:visited {
	color: #FFF;
}

tr:hover td {
	background-image: url('./img/table_bg_hover.png');
}

dl {
	line-height: 35px;
	margin-bottom: 10px;
	position: relative;
  font-size: 12px;
}

dt {
	/*position: absolute;
  left: 0;*/
  vertical-align: top;
  display: inline-block;
	width: 150px;
  font-weight: bolder;
  border-top: 1px solid #EEE;
/*  background-color: #E1EBF5;
  background-image: url("./img/mainbk.png");*/
/*  border-bottom: 1px solid #276A97;*/
}

dd {
  display: inline-block;
  width: 730px;
  border-top: 1px solid #EEE;
}

.input.text input, .input.email input,
.input.number input, .input.tel input,
.input.password input,
.input.textarea textarea {
  line-height: 18px;
  padding: 3px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: 1px solid #d9e0ea;
}

.input.text input:focus,
.input.password input:focus,
.input.textarea textarea:focus,
select:focus {
  background: #E1EBF5;
}

select {
  height: 26px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #d9e0ea;
}

.message {
	line-height: 3em;
	/*margin: 0 10px 10px -10px;*/
  margin: 10px 0px 20px 0px;
	padding: 0 10px;
	position: relative;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  background-color: #276A97;
  border: 1px solid rgba(0, 0, 0, 0.25);
  color: #FFFFFF !important;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.message p {
	cursor: pointer;
	position: absolute;
	line-height: 3em;
	top: 0;
	width: 100%;
	margin-left: -20px;
	text-align: right;
}

#container {
	margin: 0;
	padding: 0;
	background: #fff;
	color: #626C71;
}

#menu-wrapper,
#content-bg,
#menu,
#footer {
	margin: 0 auto;
	width: 1000px;
}

#header-bg {
	margin: 0;
	padding: 20px 0px;
	width: 100%;
	height: 100px;
/*	background: url('./img/w_bg.png') repeat-x #000;*/
	color: #FFF;
  background-color: #e0edff;
  background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#276A97), to(#e0edff));
  background-image: -moz-linear-gradient(#276A97, #e0edff);
  background-image: linear-gradient(#276A97, #e0edff);
  border-bottom: 2px solid #276A97;
}

#header {
	margin: 0 auto;
	width: 920px;
}

#header h1 {
	line-height: 80px;
}

#header h1 img {
	/* 64px × 70px */
	padding: 5px 3px; /* 70x90px */
	float: left;
}

#header h1 span {
	margin-left: 10px;
  text-shadow: 1px 1px #033D64;
}

#header h1 a,
#header h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .userBox {
	line-height: 2;
	float: right;
}

#header .userBox a {
  color: #fff;
  text-shadow: 1px 1px #033D64;
  text-decoration: none;
}

#header .userBox a:hover {
  color: #fff;
}

#menu-wrapper {
  /*background-color: #E1EBF5;*/
}

.menu {
  list-style: none;
  padding: 0;
  margin: -20px 0px 0px 0px;
  background-color: #E1EBF5;
  background-image: url("./img/mainbk.png");
  border: 1px solid #276A97;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.menu li {
	display: inline;
}

.menu li a,
.menu li strong {
  height: 20px;
  line-height: 20px;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  text-decoration: none;
  font: 14px Georgia;
  color: #425872;
  text-shadow: #FFF 0 0 1px;
  cursor: pointer;
  padding: 10px 20px;
  background-image: url("./img/mainbk.png");
  background-repeat: repeat;
  background-position: 0 0;
}

.menu li a:hover,
.menu li a:focus,
.menu li strong {
  background-color: #0c97e2;
  font: 14px Georgia;
  color: #ffffff;
  text-decoration: none;
  text-shadow: #FFF 0 0 1px;
  background-image: url("./img/mainbk.png");
  background-position: 0 100px;
}

.menu li:first-child a {
  border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
}

/*.menu li strong {
	background: url('./img/grey_box_bg.png') repeat-x #FFF;
	color: #000;
}*/

#content-bg {
	padding: 10px 0;
}

#content {
	margin: 0;
	padding: 0 0 10px 0px;
	background: #FFF;
}

#footer {
	text-align: right;
  margin: 0px auto 20px auto;
}

#searchBox {
	background: #5d89bd;
	margin: 10px 0 0 0;
	padding: 5px 10px;
}

#searchBox label {
	font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px #1d334d;
}

/**/
.paging {
	line-height: 2;
  color: #CECECE;
  text-align: center;
}

.paging div {
	display: inline;
}

.paging div.disabled {
	color: #CECECE;
}

.paging span.current {
  color: #858585;
}

.input,
.submit,
.radio {
	margin-bottom: 10px;
}

.radio label, 
.radio input {
	display: inline;
	line-height: 2;
}


/* generic classes */
.hint,
.dash {
	color: #666;
}

.error,
.error-message {
	color: #F00;
}

.error p {
	color: #000;
}

.cleaner {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
	visibility: hidden;
}

/*.shadow {
	background: #E6E6E6;
	position: relative;
	top: 5px;
	left: -5px;
	margin-bottom: 10px;
}*/

.shadow {
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
  border: 1px solid #d9e0ea;
  background: #f4f6f9;
  border-radius: 10px;
  -webkit-border-radius: 10px;
}

.shadow .content {
  color: #626C71;
	padding: 5px 15px 10px 15px;
}

.shadow .content h2 {
  margin: 1em 0px 10px 0px;
  font-weight: bolder;
  color: #276A97;
  font-size: 12pt;
}

.shadow .content input[type="text"],
.shadow .content input[type="tel"],
.shadow .content input[type="number"],
.shadow .content input[type="email"],
.shadow .content input[type="password"],
.shadow .content textarea {
  width: 250px;
  margin: 3px 0px 0px 0px;
}

.checkbox label {
	display: inline;
}

/*.sidepanel,
.mainpanel {
	margin-right: 10px;
	float: left;
}*/

.sidepanel {
	width: 340px;
  float: left;
}

.mainpanel {
	width: 560px;
  float: right;
}

/*.mainpanel + .sidepanel,
.sidepanel + .mainpanel {
	margin-right: -10px;
}*/

.index table {
	width: 100%;
}

a.button,
input[type="submit"] {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  background: #222222 url('./img/button-overlay.png') repeat-x;
  background-image: url('./img/large-button-overlay.png');
  background-color: #276A97;
  border: 1px solid rgba(0, 0, 0, 0.25);
  color: #FFFFFF !important;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  overflow: visible;
  padding: 6px 16px 6px;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
  width: auto;
  text-align: center;
} 

a.button:hover,
a.button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
  background-color: #063468;
}

#loggedUser {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  background-color: #276A97;
  border: 1px solid rgba(0, 0, 0, 0.25);
  color: #FFFFFF !important;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  overflow: visible;
  padding: 6px 16px 6px;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
  width: auto;
  text-align: center;
	/*margin-top: 10px;
	margin-right: 15px;
	padding: 5px 15px;
  border: 1px solid #6EA1E7;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: none;*/
	/*background: #276A97;
	border: 1px solid #E1EBF5;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;*/
}

#loggedUser span {
	padding-left: 10px;
}

#loggedUser .action a {
}

#loggedUser a:hover,
#loggedUser a:focus {
	color: #41B2FF;
}

table#products {
  width: 100%;
}

table#products label {
  display: inline-block;
}

table#products form {
  padding: 5px 0px;
}

.product,
.product table {
	margin-bottom: 10px;
}

.product h4 {
	color: #276A98;
}

#accountBox dt {
	width: 10em;
}


#letterFilter {
	margin-bottom: 10px;
}

#letterFilter span,
#letterFilter strong {
	background: #333;
	color: #666;
	padding: 5px 10px;
}

#letterFilter strong,
#letterFilter a:hover span,
#letterFilter a:focus span {
	background: #276A98;
	color: #FFF;
}

#letterFilter a span {
	color: #fff;
}

.event {
	border-bottom: 1px solid #E6E6E6;
}

.event .timestamp {
	color: #999;
}
.event span + span {
	padding-left: 10px;
}

.actions a,
.actions a:link,
.actions a:visited {
	/*color: #fff;
	display: inline-block;
	margin-right: 3px;
	padding: 3px 5px;
	line-height: 1.25em;
	background: url('./img/black_button_bg.png') repeat-x 0 top #000;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;*/
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
  background: #222222 url('./img/button-overlay.png') repeat-x;
  background-image: url('./img/large-button-overlay.png');
  background-color: #276A97;
  border: 1px solid rgba(0, 0, 0, 0.25);
  color: #FFFFFF !important;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  overflow: visible;
  padding: 4px 10px;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
  width: 100px;
  text-align: center;
  margin-bottom: 2px;
  margin-top: 2px;
} 

.actions a:hover,
.actions a:focus {
  background-color: #063468;
}

.actions.icons {
  width: 125px !important;
}

.actions.icons a {
  margin: 0px 5px;
  padding: 0px;
  border: none;
  background: none;
  box-shadow: none;

}

.actions.icons a img {
  width: 20px;
}

.actions li a {
	line-height: 1.5em !important;
}

.actions ul {
	margin: 10px 0;
}

.actions li {
	display: inline;
}

.sidepanel .actions li {
	display: block;
}


.wizard li {
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0;
	padding: 10px;

}

.wizard li.current {
	background: #276A97 url('./img/wiz_down.png') no-repeat center bottom;
	color: #FFF;
	padding: 5px 10px;
}

.wizard li.current + li {
	padding-top: 0;
}

.wizard li.done {
	background: #FFF;
}

.wizard li.last {
	background-image: none;
}

.wizard p {
	color: #fff;
}

.sidepanel.wizardPanel div.content {
	padding: 0;
}

#csr {
	width: 95%;
}

#CsrInfo {
	padding: 5px 0;
	background: #FFF;
	display: none;
	width: 100%;
}


#OrderCsr {
	width: 100%;
}

.contacts fieldset {
  padding: 0px 0px 10px 0px;
  margin: 15px 0px 0px 0px;
  border-bottom: 1px dashed #d9e0ea;
}

.contacts fieldset.last {
  border: none;
}

.contactsSearch {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	padding: 10px;
	padding-top: 50px;
	background: url('img/grey_bg_alpha.png');
	width: 100%;
	height: 100%;
}

.contactsSearch.show {
	display: block;
}

.contactsSearch div {
	margin: 0 auto;
	background: #FFF;
	border: 1px solid #666;
	width: 470px;
	padding: 5px 10px;
}

.contactsSearch p {
	position: relative;
	display: inline;
}

.contactsSearch p label {
	position: absolute;
	left: 5px;
	top: 0;
	color: #666;
}

.contactsSearch p.closeSearch {
	display: block;
	text-align: right;
	width: 470px;
	position: absolute;
}

.contactsSearch p.contactHint,
.contactsSearch p.contactNotFound {
	display: block;
	margin: 60px  auto;
	width: 300px;
}

.contactsSearch p.contactNotFound {
	display: none;
}

.contactsSearch ul {
	overflow: auto;
}

.contactsSearch li {
	display: none;
	border-bottom: 1px dotted #999;
}

.contactsSearch li span {
	display: block;
}

.contactsSearch li .name {
	font-weight: bold;
}


#approverEmailList {
	background: #fff;
	color: #000;
	padding: 5px 0;
	margin: 0 10px 0 0;
}

#approverEmailList ul {
	width: 49%;
	float: left;
	margin-bottom: 1em;
  padding: 10px;
}

#approverEmailList li {
	padding: 0 10px 0 0;
	color: #000;
	border-collapse: collapse;
}

#approverEmailList li:hover {
	/*color: #FFF;
	background: #999;*/
	cursor: pointer;
  text-decoration: underline;
}

#approverEmailList input,
#approverEmailList label {
	display: inline;
	padding-left: 5px;
	font-weight: normal;
	line-height: 2;
  cursor: pointer;
}

#OrderUaText {
	width: 95%;
	height: 35em;

}

.summaryTable,
.priceSummary {
	width: 100%;
	margin-bottom: 10px;
}

.summaryTable .desc {
	width: 30%;
}

.summaryTable td + td {
	font-weight: bold;
}

.priceSummary tr.total {
	border-top: 2px solid #999;
	border-bottom: none;
	font-weight: bold;
}

.priceSummary td + td {
	width: 30%;
	font-weight: bold;
}

table#products th {
	border-collapse: collapse;
}

table#products th.group {
/*	background: #fff;
	color: #276A98;*/
}

.imports #searchBox div {
	float: left;
	margin-right: 1em;
}

.imports #searchBox .submit {
	float: none;
	padding-top: 1.5em;
}

#basicCerts dt,
#basicCerts dd {
	background: transparent;
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
	float: none;
}

#basicCerts dt span {
	display: none;
}

#basicCerts {
	width: 420px;
}

.half {
	width: 445px;
	margin-right: 10px;
	float: left;
}

.half + .half {
	margin-left: 0;
}

.required label {
	font-weight: bold;
}

.requireSign {
	color: #fff;
}

.productDetail {
	margin-bottom: 10px;
}

/* table set */
.tableSet {
	color: #333;
}

.tableSet table {
	background: #fff;
	color: #000;
	clear: left;
}

.filters {
	height: 2.5em;
	/*background: #999;*/
	width: 100%;
	margin: 0;
	display: block;
}

.filters li {
	position: relative;
	display: block;
	float: right;
	margin: 5px;
	margin-right: 0;
	line-height: 22px;
}

.filters li.tab {
	float: left;
}

.filters li.tab a.panel,
.filters li.tab strong.panel,
.filters li.tab span.panel {
	display: block;
	padding: 0 5px;
	text-decoration: none;
	color: #fff;
	background: #5d89bd;
  text-shadow: 1px 1px #1d334d;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.filters li.tab a:hover.panel,
.filters li.tab a:focus.panel,
.filters li.tab strong.panel {
	background: #0c97e2;
	color: #fff;
}

.filters li.tab span.panel {
	background: #d9e0ea;
	color: #92B0DB;
  text-shadow: none;
}

.searchField .input {
	position: relative;
}

.searchField .input label {
  display: none !important;
	/*position: absolute;
	top: 0;
	left: 5px;
	color: #666;*/
}

.searchField .input input {
	/*border: none;
	height: 17px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;*/
}

.searchField div.input,
.searchField div.cancel,
.searchField div.submit {
	float: left;
	margin: 0 5px 0 0;
	/*height: 22px;*/
	overflow: hidden;
}

.searchField div.submit {
  margin: 5px 0px 0px 0px;
}

#thawteList h3 {
	display: none;
}

#thawteList li {
	margin: 10px;
	width: 415px;
	height: 160px;
	float: left;
	overflow: auto;
	border-bottom: 1px solid #d9e0ea;
}

#thawteList li:last-child {
	border-bottom: none;
}

#thawteList p {
	padding-left: 35px;
}

#thawteList p.long {
	display: none;
}

#thawteList.full p {
	display: block;
	width: 800px;
}

#thawteList.full li {
	float: none;
	width: 100%;
	height: auto;
}

#thawteListController {
	width: 100%;
	line-height: 22px;
	clear: left;
	color: #999;
}


#thawteListController p,
#thawteListController ul,
#thawteListController li {
	display: inline;
}

#thawteListController a {
	padding-left: 27px;
	padding-right: 5px;
	background-repeat: no-repeat;
}

#thawteListController a.less {
	background-image: url('./img/list_less.png');
}

#thawteListController a.less:hover {
	background-image: url('./img/list_less_hl.png');
}

#thawteListController a.more {
	background-image: url('./img/list_more.png');
}

#thawteListController a.more:hover {
	background-image: url('./img/list_more_hl.png');
}

.longParagraph p {
	width: 600px;
}

#contactForm {
	border-top: 1px solid #d9e0ea;
	padding: 10px;
}

#contactForm h3 {
  color: #276A97;
  padding: 10px 0px;
}

#contactForm div.input input {
	width: 240px;
}

#contactForm .contact div.input {
	width: 250px;
	margin-right: 10px;
	float: left;
}

#contactForm div.textarea textarea {
	width: 500px;
}

#mainBrands {
	position: relative;
}

#mainBrands dt {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 170px;
}

#mainBrands dt#thawteTab {
	left: 0;
}

#mainBrands dt#verisignTab {
	left: 170px;
}

#mainBrands dt#cenikTab {
	left: 340px;
}

#mainBrands dt#evTab {
	left: 510px;
}



#mainBrands dt a {
	display: block;
	padding: 5px 10px;
	width: 150px;
	height: 25px;
  line-height: 25px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	cursor: pointer;
  text-align: center;
}

#mainBrands dt.active a,
#mainBrands dt a:hover {
	/*background: #333;
	color: #fff;*/
  line-height: 25px;
  background-color: #0c97e2;
  color: #ffffff;
  text-decoration: none;
  background-image: url("./img/mainbk.png");
  background-position: 0 100px;
}

#mainBrands dd {
	width: 100%;
	margin: 0;
	padding: 0;
}

#mainBrands dd img.logo {
	float: left;
	width: 300px;
  margin-top: 65px;
}

#mainBrands div.desc {
	padding: 50px 10px 10px 20px;
	/*width: 500px;*/
}

#mainBrands #thawteTab + dd div.desc,
#mainBrands #verisignTab + dd div.desc {
	margin-left: 300px;
}

#partnerLogos {
	border-top: 1px solid #d9e0ea;
	width: 100%;
}

#partnerLogos p {
  text-align: center;
  padding: 30px 0px 0px 0px;
  margin: 0px;
}

#partnerLogos p img {
  margin: 0px 10px;
}

#recaptcha_widget_div {
	margin-bottom: 10px;
	margin-left: -2px;
}

.expandableInfo .switch {
	display: none;
}

tr.orderDetail td,
tr.actions td {
	background: none;
}

tr.actions td {
	text-align: right;
	border-bottom: 3px solid #AAA;
}

table#productValidityTable {
  margin: 20px 0px;
}

table#productValidityTable input[type="number"] {
  width: 170px;
}

.dataTables_wrapper {
  padding: 0px 0px 20px 0px;
}

.dataTables_wrapper .dataTables_length {
  float: left;
  padding: 10px 0px;
}

.dataTables_wrapper .dataTables_filter {
  float: right;
  padding: 10px 0px;
}

.dataTables_wrapper .dataTables_filter input {
  width: 250px;
  line-height: 18px;
  padding: 3px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: 1px solid #d9e0ea;
}

.dataTables_wrapper table.dataTable {
  clear: both;
}

.dataTables_wrapper table.dataTable th.sorting {
  cursor: pointer;
  background: #5d89bd url('./img/datatable/sort_both.png') no-repeat center right;
}

.dataTables_wrapper table.dataTable th.sorting_asc {
  cursor: pointer;
  color: #415061;
  text-shadow: 1px 1px #fff;
  font-weight: bolder;
  background: #CCE1FD url('./img/datatable/sort_asc.png') no-repeat center right;
}

.dataTables_wrapper table.dataTable th.sorting_desc {
  cursor: pointer;
  color: #415061;
  text-shadow: none;
  font-weight: bolder;
  background: #CCE1FD url('./img/datatable/sort_desc.png') no-repeat center right;
}

.dataTables_wrapper table.dataTable td.sorting_1 {
  color: #415061;
  background: #CCE1FD;
}

.dataTables_wrapper .dataTables_info {
  float: left;
  padding: 10px 0px;
}

.dataTables_wrapper .dataTables_paginate {
  float: right;
  padding: 10px 0px;
}

.dataTables_wrapper .dataTables_paginate a {
  margin: 0px 5px;
  height: 20px;
  display: inline-block;
}

.dataTables_wrapper .dataTables_paginate a.paginate_disabled_previous,
.dataTables_wrapper .dataTables_paginate a.paginate_enabled_previous {
  padding-left: 23px;
}

.dataTables_wrapper .dataTables_paginate a.paginate_disabled_next,
.dataTables_wrapper .dataTables_paginate a.paginate_enabled_next {
  padding-right: 23px;
}

.dataTables_wrapper .dataTables_paginate a.paginate_enabled_previous,
.dataTables_wrapper .dataTables_paginate a.paginate_enabled_next {
  cursor: pointer;
}

.dataTables_wrapper .dataTables_paginate a.paginate_disabled_previous,
.dataTables_wrapper .dataTables_paginate a.paginate_disabled_next {
  text-decoration: none !important;
  color: #666 !important;
}

.dataTables_wrapper .dataTables_paginate a.paginate_disabled_previous {
  background: url('./img/datatable/back_disabled.png') no-repeat top left;
}

.dataTables_wrapper .dataTables_paginate a.paginate_enabled_previous {
  background: url('./img/datatable/back_enabled.png') no-repeat top left;
}

.dataTables_wrapper .dataTables_paginate a.paginate_enabled_previous:hover {
  background: url('./img/datatable/back_enabled_hover.png') no-repeat top left;
}

.dataTables_wrapper .dataTables_paginate a.paginate_disabled_next {
  background: url('./img/datatable/forward_disabled.png') no-repeat top right;
}

.dataTables_wrapper .dataTables_paginate a.paginate_enabled_next {
  background: url('./img/datatable/forward_enabled.png') no-repeat top right;
}

.dataTables_wrapper .dataTables_paginate a.paginate_enabled_next:hover {
  background: url('./img/datatable/forward_enabled_hover.png') no-repeat top right;
}

.dataTables_wrapper .dataTables_processing {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: #888888; */
  text-align: center;
  background: url('./img/datatable/loader.gif') no-repeat center center;
}
